Gitlab API1.0.6Minimum Jenkins requirement: 2.60.3ID: gitlab-api

ArchivesGet past versions
Links
Labels